--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: 
- !ruby/object:RI::MethodSummary 
  name: version
- !ruby/object:RI::MethodSummary 
  name: version_extended
comment: 
constants: []

full_name: God::CLI::Version
includes: []

instance_methods: []

name: Version
superclass: Object
